max_filesize: 0
default_allowed_extensions: 'jpg jpeg gif png txt doc docx xls xlsx pdf ppt pptx pps ppsx odt ods odp mp3 mov mp4 m4a m4v mpeg avi ogg oga ogv weba webp webm'
alt: '[file:field_file_image_alt_text:value]'
title: '[file:field_file_image_title_text:value]'
wizard_skip_file_type: false
wizard_skip_scheme: false
wizard_skip_fields: false
allow_insecure_download: false
